<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <!-- Bootstrap CSS -->
  <link rel="stylesheet" href="assets/css/bootstrap.min.css">
  <!-- Google font 'Open Sans' -->
  <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,700" rel="stylesheet">
  <!-- font awesome -->
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.1.0/css/all.css" integrity="sha384-lKuwvrZot6UHsBSfcMvOkWwlCMgc0TaWr+30HWe3a4ltaBwTZhyTEggF5tJv8tbt" crossorigin="anonymous">
  <!-- Personal css -->
  <link rel="stylesheet" href="assets/css/style.css">
  <title>FilmHouse</title>
</head>
<body>
  <header>
    <!-- navigation -->
    <nav class="navbar navbar-expand-lg fixed-top navbar-dark bg-dark" id="navbar">
      <div class="container">
        <a class="navbar-brand" href="index.html">
          <h1>Film<span>House</span></h1>
        </a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarTogglerDemo02" aria-controls="navbarTogglerDemo02" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        
        <div class="collapse navbar-collapse" id="navbarTogglerDemo02">
          <ul class="navbar-nav mr-auto mt-2 mt-lg-0" id="nav-center">
            <li class="nav-item">
              <a class="nav-link" href="index.html">Home <span class="sr-only">(current)</span></a>
            </li>
            <li class="nav-item active">
              <a class="nav-link" href="#">About Us</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="exploremovies.html">Explore Movies</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#footer">Contact Us</a>
            </li>
          </ul>
          <form class="form-inline my-2 my-lg-0">
            <input class="form-control mr-sm-2" type="search" placeholder="Search">
            <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Search</button>
          </form>
        </div>
      </div>
    </nav>
  </header>
  <main class="about-us-main">
    <div class="about-us">
      <h2>About Us</h2>
      <p>FilmHouse is an online store where movies from all over the world can be rented. We have been existing for over 2 yeears now. Our goal is to bring the movie world to you with ease, where you can easily access the latest and trending movies in the movie industries from around the world. In this platform, our vision is to give you, the viewer the best movie experience with love ones (friends and family). Rent a movie now and and get access to it for a period of two weeks before expiration day. Lorem ipsum dolor sit amet consectetur adipisicing elit. Officia commodi quos nulla praesentium incidunt, sit nihil impedit provident numquam ut. Eos molestias dicta nisi, quis obcaecati accusamus rerum ducimus omnis.</p>
    </div>
  </main>
  <footer class="footer" id="footer">
    <div class="container-fluid footer-container">
      <div class="row">
        <div class="col-lg-3 col-md-6 col-sm-12 col-xs-12 footer-bottom">
          <a class="navbar-brand" href="#">
            <h1>Film<span>House</span></h1>
          </a>
        </div>
        <div class="col-lg-3 col-md-6 col-sm-12 col-xs-12 footer-bottom">
          <ul class="footer-nav-link">
            <li><a href="index.html">Home</a></li>
            <li><a href="index.html#our-service">Our Services</a></li>
            <li><a href="exploremovies.html">Explore Movies</a></li>
            <li><a href="index.html#upcoming-movies">Upcoming Movies</a></li>
          </ul>
        </div>
        <div class="col-lg-3 col-md-6 col-sm-12 col-xs-12 footer-bottom">
          <ul class="footer-nav-link">
            <li><a href="#">About Us</a></li>
            <li><a href="">Privacy Policy</a></li>
            <li><a href="">Terms and Conditions</a></li>
          </ul>
        </div>
        <div class="col-lg-3 col-md-6 col-sm-12 col-xs-12 footer-bottom">
          <div class="contact">
            <p class="contact-text">Contact Us</p>
            <div class="phone__details">
              <ul>
                <li><i class="fas fa-phone contact-icon"></i>  08134766076</li>
              </ul>
            </div>

            <address>
              <ul>
                <li><i class="fas fa-map-marker-alt contact-icon"></i>  3, Wegbo Street,</li>
                <li>Off-Iwaya Road,</li>
                <li>Onike, Yaba,</li>
                <li>Lagos.</li>
              </ul>
            </address>
            
          </div>
        </div>
      </div>
      <div class="social__container">
        <div class="social__links">
          <a href="https://www.facebook.com/gregtobe">
            <i class="fab fa-facebook-f"></i>
          </a>
        </div>
        <div class="social__links">
          <a href="https://twitter.com/sirr_greg">
            <i class="fab fa-twitter"></i>
          </a>
        </div>
        <div class="social__links">
          <a href="https://www.linkedin.com/in/gregory-otiono-1844b3130/">
            <i class="fab fa-linkedin-in"></i>
          </a>
        </div>
      </div>
      <div class="copyright">
        <p>&copy;2018, Otiono Gregory</p>
      </div>
    </div>
  </footer>



  
  <!-- jQuery first and then Bootstrap JS -->
  <script src="assets/js/jquery-3.3.1.min.js"></script>
  <script src="assets/js/bootstrap.min.js"></script>
  <script src="assets/js/main.js"></script>
</body>
</html>